[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Pb with buildsys



Le dimanche 18 février 2007 à 13:42 +0100, Michael Schwendt a écrit :
> On Sun, 18 Feb 2007 11:29:50 +0100, Tanguy Eric wrote:
> 
> > Building a package i have this error :
> > http://buildsys.fedoraproject.org/logs/fedora-6-extras/27763-ushare-0.9.8-2.fc6/i386/job.log 
> > 
> > This package build fine for devel and FC-5 and have pbs with FC-6 but i
> > can't understand why the system find 64 bits missing dependencies for a
> > i386 build ...
> > 
> > Help needed.
> 
> Is it still the same when you requeue the build with plague-client?

Yes i tried it 3 times

> 
> According to the root.log at
> 
>   http://buildsys.fedoraproject.org/logs/fedora-6-extras/27763-ushare-0.9.8-2.fc6/i386/root.log
> 
> the builder used the x86_64 libupnp-devel to resolve your BuildRequires:
> 
>   Executing /usr/sbin/mock-helper yum --installroot /var/lib/mock/fedora-6-i386-core-4354da6237bd729d5c49901ce64c4b2f7efc8a96/root resolvedep  'libupnp-devel' 'pkgconfig'
>   0:libupnp-devel-1.4.2-1.fc6.x86_64
>   1:pkgconfig-0.21-1.fc6.i386
> 
> Perhaps the needsign repository, which is a multi-arch repo (it contains
> packages for i386, x86_64 and ppc) exposes temporary problems in the
> dependency resolvers.
> 

May be but i can't understand why the problem is just for FC-6 and there
is no problem with devel and FC-5 ...



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]